/* -------------------------------------------	*/
/* About										*/
/* -------------------------------------------- */


input, textarea {
	background-color: #F3F3F3;
	border: none;
	color: #464646;
	font-size: 1.2em;
	width: 366px;

	border-radius: 4px;
	-moz-border-radius: 4px;
  	-webkit-border-radius: 4px;

	box-shadow:inset 2px 2px 4px #DDD;
	-moz-box-shadow:inset 2px 2px 4px #DDD;
	-webkit-box-shadow:inset 2px 2px 4px #DDD;
}

input {
	height: 37px;
	padding: 0 13px;
}
select {
	height: 28px;
	width: 390px;
}
textarea {
	height: 75px;
	padding: 10px 13px 5px 13px;
}
button {
	border: none;
	background: #ED195D url(../images/arrow-right-white.png) 60px 13px no-repeat;
	color: #FFF;
	font-size: 1em;
	height: 35px;
	padding: 0 5px 0 10px;
	text-align: left;
	width: 80px;

	border-radius: 4px;
	-moz-border-radius: 4px;
  	-webkit-border-radius: 4px;	
}